<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <response>
    <result code="1000">
      <msg>Command completed successfully</msg>
    </result>
    <resData>
      <domain:infData xmlns:domain="urn:iana:xml:ns:domain"
       xsi:schemaLocation="urn:iana:xml:ns:domain domain.xsd">
        <domain:name>example.com</domain:name>
        <domain:roid>EXAMPLE1-VRSN</domain:roid>
        <domain:status s="ok"/>
        <domain:registrant>JD1234-VRSN</domain:registrant>
        <domain:contact type="admin">SH8013-VRSN</domain:contact>
        <domain:contact type="tech">SH8013-VRSN</domain:contact>
        <domain:ns>ns1.example.com</domain:ns>
        <domain:ns>ns2.example.com</domain:ns>
        <domain:host>ns1.example.com</domain:host>
        <domain:host>ns2.example.com</domain:host>
        <domain:clID>ClientX</domain:clID>
        <domain:crID>ClientY</domain:crID>
        <domain:crDate>1999-04-03T22:00:00.0Z</domain:crDate>
        <domain:upID>ClientX</domain:upID>
        <domain:upDate>1999-12-03T09:00:00.0Z</domain:upDate>
        <domain:exDate>2005-04-03T22:00:00.0Z</domain:exDate>
        <domain:trDate>2000-04-08T09:00:00.0Z</domain:trDate>
        <domain:authInfo type="pw">2fooBAR</domain:authInfo>
      </domain:infData>
    </resData>
    <unspec/>
    <trID>
      <clTRID>ABC-12346</clTRID>
      <svTRID>54322-XYZ</svTRID>
    </trID>
  </response>
</epp>